.. nodoctest

.. _sage.schemes.hyperelliptic_curves.monsky_washnitzer:

Computation of Frobenius matrix on Monsky-Washnitzer cohomology
===============================================================

.. This file has been autogenerated.


.. automodule:: sage.schemes.hyperelliptic_curves.monsky_washnitzer
   :members:
   :undoc-members:
   :show-inheritance:
   

